/*
 * (c) 2015 Mechatronik Karl Zeilhofer
 * karl@zeilhofer.co.at
 *
 * If you want to use or modify the sourcecode, please contact me.
 */

#include "mainwindow.h"
#include <QApplication>
#include <QTextCodec>
#include <QTranslator>
#include <QLocale>
#include <QLibraryInfo>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    QCoreApplication::setOrganizationName("zeilhofer.co.at");
    QCoreApplication::setApplicationName("WindowsFileHistoryRecoveryTool");
    MainWindow w;
    w.show();

    return a.exec();
}
